Bug 53592 - add bcm5820 pci id
add bcm5820 pci id
Product: Red Hat Linux
Classification: Retired
Component: pciutils (Show other bugs)
i386 Linux
medium Severity low
: ---
: ---
Assigned To: Bill Nottingham
Brian Brock
Depends On:
  Show dependency treegraph
Reported: 2001-09-12 10:23 EDT by Michael E Brown
Modified: 2014-03-16 22:23 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2001-09-12 10:23:44 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Michael E Brown 2001-09-12 10:23:40 EDT
Description of Problem:
Broadcom 5820 device is not in pci id database (verified in Gold)

00:0e.0 Co-processor: BROADCOM Corporation: Unknown device 5820 (rev 10) 

#lspci -n
00:0e.0 Class 0b40: 14e4:5820 (rev 10)   

Please add...
Comment 1 Bill Nottingham 2001-09-26 11:23:28 EDT
fixed in -24.

Note You need to log in before you can comment on or make changes to this bug.